下位の製品エディションのライセンス キーを送信すると、エラーが発生します。

vRealize Automation 管理インターフェイスの [ライセンス] ページを使用して、現在のエディションより低い製品エディションのキーを送信すると、次のメッセージが表示されます。たとえば、Enterprise のライセンスで使用を開始し、Advanced のライセンスを入力した場合です。

Unable to downgrade existing license edition

この vRealize Automation リリースでは、ライセンスのダウングレードをサポートしていません。同等以上のエディションのライセンスのみを追加できます。

タスクの結果

下位のエディションに変更するには、vRealize Automation を再インストールします。